@media screen  and (max-width: 1000px) {
    /* Navbar */
    .navbar-nav{
        text-align: left;
        line-height: 40px;
        background-color: transparent;
        margin-left: 18px;
    }
    .logo{
        margin-left: 16px;
    }

    .fa{
        font-size: 24px;
    }
    .nav-menu1{
        margin-top: 6px;
    }
    

    /* MainContent */
    .btn-utama{
        background-color: #57879F;
        color: #FFFFFF;
        box-shadow: 0px 6px 4px rgba(0, 0, 0, 0.25), inset -1px -4px 4px rgba(0, 0, 0, 0.15), inset 2px 4px 4px rgba(255, 255, 255, 0.15);
        border-radius: 20px; 
        position: static;
        width: 150px;
        height: 46px;
        left: 0px;
        top: 293px;
        font-size: 14px;   
    }
    .main-content{
        bottom: 30px;
    }
    .text-utama{
        font-size: 50px;
    }
    .des-utama{
        font-size: 14px;
    }
    .img-utama{
       margin: 0px 0px 40px 80px;
       margin-top: 0;
    }

    /* MidContent */
    .card-mid{
        width: 92%;
        margin-left: 60px;
        padding: 16px 42px 10px 42px;
        height: auto;
        bottom: 40px;
    }
    .img-mid{
        left: -65px;
        top: 0px;
        
        width:100px;
        /* Bingung Penempatan logo */
    }
    .text-mid{
        margin-top: 5px;
        text-align: left;
    }
    .des-mid{
        text-align: justify;
    }
    .mid-card{
        margin-top: 20px;
    }
    .mid-utama{
        font-size: 36px;
        text-align: left;
    }

    .mid-1{
        margin-top: 20px;
    }
    .mid-2{
        margin-top: 20px;
    }
    .mid-3{
        margin-top: -2px;
    }
    .mid-4{
        margin-top: 4px;
    }


    /* About */
    .des-about{
        text-align: justify;
    }
    .des-about-menu{
        text-align: justify;
    }
    .bg-about{
        margin-top: 40px;
        width: 100%;
        height: 572px;
        margin-bottom: 180px;
        margin-left: 3px;
    }
    .card-about{
        margin-top: -14px;
    }

    /* Download */
    .img-hp{
        position: relative;
        width: 338.31px;
        height: 450px;
        left: 19.35px;
        top: -288px;
        bottom: 0px;
    }
    .download{
        margin-top: 24px;
    }
    .des-down{
        font-size: 16px;
        margin-top: 0px;
    }
    .text-down{
        font-size: 20px;
    }
    .text-down2{
        font-size: 32px;
        margin-top: -8px;
    }
    .card-download{
        align-items: center;
        margin-left: 130px;
        margin-top: -240px;   
    }
    .btn-qrplaystore{
        margin-left: 130px;
        background-color: #57879F;
        color: #FFFFFF;
        box-shadow: 0px 6px 4px rgba(0, 0, 0, 0.25), inset -1px -4px 4px rgba(0, 0, 0, 0.15), inset 2px 4px 4px rgba(255, 255, 255, 0.15);
    }
    .btn-qrappstore{
        background-color: #57879F;
        color: #FFFFFF;
        box-shadow: 0px 6px 4px rgba(0, 0, 0, 0.25), inset -1px -4px 4px rgba(0, 0, 0, 0.15), inset 2px 4px 4px rgba(255, 255, 255, 0.15);
        margin-left: 10px;
    }
    .card-download2{
        align-items: center;
        padding: 0px;
        margin-top: -240px;
        margin-left: 10px;
            
    }
    .bg-download{
        width: 774px;
        height: 512px;
        left: 30px;
        top: 308px;
    }


    /* FormEmail */
    .bg-form{
        background: linear-gradient(0deg, #C1E4F6 0%, rgba(193, 228, 246, 0) 100%);
    }
    .bg-form{
        padding: 30px 35px;
    }
    .text-form{
        font-size: 36px;
    }
    .card-form{
        padding: 10px;
        border-radius: 20px;
    }
    .btn-form{
        background-color: #57879F;
        color: #FFFFFF;
        box-shadow: 0px 6px 4px rgba(0, 0, 0, 0.25), inset -1px -4px 4px rgba(0, 0, 0, 0.15), inset 2px 4px 4px rgba(255, 255, 255, 0.15);
        border-radius: 20px;
        width: 180px;
        height: 36px;
        font-size: 14px;
        margin-bottom: 10px;
    }
   
}

@media screen and (max-width: 428px) {
    /* Navbar */
    .logo{
        margin-left: 0px;
        width: 104px;
    }
    .fa{
        font-size: 20px;
    }
    .nav-menu{
        font-size: 14px;
    }
    .navbar-nav{
        text-align: left;
        background-color: transparent;
        margin-left: 2px;
    }


    /* MidContent */
    .webino-id{
        width: 80px;
    }
    .card-mid{
        width: 80%;
        height: auto;
        padding: 16px 24px 2px 42px;
        margin-left: 60px;
        margin-top: 0;
        bottom: 60px;
    }
    .text-mid{
        margin-top: 0;
        font-size: 18px;
    }
    .des-mid{
        font-size: 14px;
    }
    
    .mid-utama{
        font-size: 24px;
        text-align: left;
    }
    .img-mid{
        left: -55px;
        top: 0px;
        
        width: 90px;
        /* Bingung Penempatan logo */
    }
    .mid-1{
        margin-top: 24px;
    }
    .mid-2{
        margin-top: 20px;
    }
    .mid-3{
        margin-top: 4px;
    }
    .mid-4{
        margin-top: 12px;
    }
    
    /* MainContent */
    .text-utama{
        font-size: 36px;
    }
    .des-utama{
        font-size: 14px;
    }
    .btn-utama{
        font-size: 12px;
        line-height: 140%;
        width:142px;
        height: 46px;
        left: 0px;
        top: 293px;
    }
    .img-utama{
        padding: 0px 150px 0px 0px;
    }
    .bg-landing{
        background-size: 100%;
    }
    .main-content{
        bottom: 60px;
    }

     /* About */
     .des-about{
        text-align: justify;
        font-size: 16px;
    }
    .des-about-menu{
        text-align: justify;
        font-size: 16px;
    }
    .text-about{
        font-size:18px ;
    }
    .text-about-menu{
        font-size: 18px;
    }
    .bg-about{
        width: 100% ;
        height: auto;
        margin-left: 3px;
    }
    .card-about{
        width: 100%;
    }
    
    
    
    /* Download */
    .bg-download{
        height: 967px;
    }
    .img-hp{
        width: 260.37px;
        height: 345px;
        margin-left: -55px;
        top: -179px;
    }
    .download{
        position: relative;
        margin-left: -55px;
        top: -180px;
    }
    .qr-download{
        margin-left: -60px;
    }

    /* FormEmail */
    .bg-form{
        background: linear-gradient(0deg, #C1E4F6 0%, rgba(193, 228, 246, 0) 100%);
    }
    .text-form{
        font-size: 30px;
        line-height: none;
        
    }
    .btn-form{
        width: 140px;
        height: 28px;
        font-size: 12px;
        background: #FFFFFF;
        color: #3D6E85;
        box-shadow: none;
    }
    .card-form{
        padding: 8px;
    }
    
    
    /* footer */
    .text-footer{
        font-size: 14px;
    }
    .list-footer{
        font-size: 14px;
    }
    .copyright{
        font-size: 14px;
        margin-top: 4px;
    }
}

@media screen and (width:414px) {
    .qr-download{
        margin-left: -70px;
    }
}

@media screen and (max-width: 393px) {

    .img-utama{
        padding: 0px 300px 0px 0px;
    }

    /* form-email */
    .btn-form{
        width: 60px;
        font-size: 10px;
        border-radius: 10px;
    }

    /* download */
    .img-hp{
        width: 259.37px;
        height: 345px;
        margin-left: -80px;
        top: -179px;
    }
    .download{
        position: relative;
        left: 46px;
        top: -180px;
    }
    .qr-download{
        margin-left: -82px;
    }

    
}

@media screen and (width: 320px) {

    .img-utama{
        padding: 0px 300px 0px 0px;
    }
    .img-hp{
        width: 80%;
        margin-left: -110px;
    }
    .download{
        margin-left: -90px;
    }
    .qr-download{
        margin-left: -115px;
    }
    .btn-form{
        width: 80%;
        font-size: 12px;
    }

    /* about */
    .card-about{
        padding: 15px;
    }
    .text-about{
        font-size:16px;
    }
    .text-about-menu{
        font-size: 16px;
    }
    .des-about{
        font-size: 14px;
        text-align: left;
    }
    .des-about-menu{
        font-size: 14px;
    }
    .bg-about{
        margin-left: 3px;
    }

    /* footer */
    .img-footer{
        width: 140px;
    }
    .text-footer{
        font-size: 12px;
        line-height: none;
    }

}

@media screen and (width: 360px) {
    .img-hp{
        margin-left: -90px;
    }
    .download{
        margin-left: -80px;
    }
    .qr-download{
        margin-left: -95px;
    }

    .img-footer{
        width:140px;
    }
}

@media screen and (width: 1024px) {
    /* Main Content */
    .img-utama{
        max-width: 580px;
    }       
    .main-content{
        bottom: 40px;
    }
    .text-utama{
        font-size: 50px;
    }
    .btn-utama{
        width: 152px;
    }

    /* Mid-Content */
    .mid-content{
        margin-top: -30px;
    }
    .mid-utama{
        margin-top: -20px;
    }

    /* about */
    .bg-about{
        height:470px;
        margin-left: 20px;
    }

    /* Download */
    .download{
        margin-top: 80px;
    }
    .img-hp{
        left: 30px;
        width: 310px;
        height: 420px;
        top: -80px;
    }
    .card-download{
      width: 180px;
    }
    .card-download2{
        width: 180px;
        margin-left: 0.2px;
    }
    .img-qr{
        width: 100px;
    }
    .btn-qrplaystore{
        width: 180px;
    }
    .btn-qrappstore{
        width: 180px;
        margin-left: 1px;
    }
}

@media screen and (max-width: 575px) {
    .logo{
        margin-left: 0px;
    }
    .img-utama{
        margin-left: 0px;
        margin-top: 40px;
    }

    /* Download */
    .bg-download{
        height: 967px;
    }
    .img-hp{
        width: 259.37px;
        height: 345px;
        left: 130px;
        top: -179px;
    }
    .download{
        position: relative;
        left: 120px;
        top: -180px;
    }
    .card-download{
        padding: 0;
        position: static;
        margin-top: -140px;
        margin-left: 160px;
    }
    .card-download2{
        padding: 0;
        position: static;
        margin-top: 20px;
        margin-left: 160px;
    }
    .btn-qrplaystore{
        margin-left: 160px;
    }
    .btn-qrappstore{
        margin-left: 160px;
    }

    /* about */
    .card-about{
        padding: 30px;
    }
    .bg-about{
        margin-left: 3px;
    }
    
}

@media screen and (min-width:1200px) {
    .img-hp{
        left: 40px;
    }
    .card-download{
        margin-left: -14px;
    }
    .btn-qrplaystore{
        margin-left: -14px;
    }
}

@media screen and (width:1440px) {
    .img-hp{
        margin-left: 110px;
    }
    .card-download2{
        margin-left: -80px;
    }
    .btn-qrappstore{
        margin-left: -80px;
    }
}

@media screen and (width:1366px) {
    .img-hp{
        margin-left: 70px;
    }
    .card-download2{
        margin-left: -70px;
    }
    .btn-qrappstore{
        margin-left: -70px;
    }
}

@media screen and (width:767px) {

    /* about */
    .bg-about{
       height: auto;
       width: 100%;
       position: static;
       
    }
    .card-about{
        margin-top: 0px;
        width: 530px;
        padding: 30px;
    }
    
    /* download */
    .bg-download{
        height: auto;
    }
    .img-hp{
        margin-top: 40px;
    }
    .bg-download{
        margin-top: 250px;
    }

    .download{
        margin-top: -420px;
        margin-left: 380px;
    }
    .card-download{
        margin-left: 140px;
    }
    .card-download2{
        margin-left: 400px;
        margin-top: -282px;
    }
    .btn-qrplaystore{
        margin-left: 140px;
    }
    .btn-qrappstore{
        margin-left: 400px;
    }

}

@media only screen and (width:500px) {
    .bg-about{
        margin-left: 4px;
    }
    .qr-download{
        margin-left: -32px;
    }
    .download{
        margin-left: -40px;
    }
    .img-hp{
        margin-left: -40px;
    }

    .navbar-nav{
        margin-left: 4px;
    }
    
}

@media screen and (width:576px) {
    .img-utama{
        padding: 0px 150px 0px 0px;
    }
    .bg-download{
        margin-top: 300px;
    }
    .img-hp{
        margin-left: 80px;
    }
    .bg-download{
        height: 980px;
    }
    .download{
        margin-top: -250px;
        margin-left: 90px;
    }
    .card-download{
        margin-top: -120px;
    }
    .card-download2{
        margin-top: 40px;
        margin-left: 130px;
    }
    .btn-qrappstore{
        margin-left: 130px;
    }
    .qr-download{
        margin-left: 40px;
    }
    .card-about{
        margin-top: 0px;
        width: 530px;
        padding: 30px;
    }

}

@media screen and (width:667px) {
    .card-about{
        width: 530px;
    }
    .bg-about{
        width: 100%;
        height: auto;
    }

    .img-utama{
        padding: 0px 200px 0px 0px;
    }

    .bg-download{
        width: 100%;
        height: auto;
        margin-top: 300px;
    }

    .img-hp{
        margin-left: 40px;
        width: 40%;
        height: auto;
        margin-top: 100px;
    }
    .download{
        margin-top: -420px;
        margin-left: 320px;
    }
    
    .card-download{
        margin-left: 100px;
    }
    .card-download2{
        margin-left: 330px;
        margin-top: -282px;
    }
    .btn-qrplaystore{
        margin-left: 100px;
    }
    .btn-qrappstore{
        margin-left: 330px;
    }

    .bg-form{
        padding: 20px 80px;
    }

    
}

@media screen and (width:375px) {
    .qr-download{
        margin-left: -90px;
    }
}

@media screen and (width:683px) {
    .card-about{
        width: 530px;
    }
    .bg-about{
        display: none;
    }
    .img-utama{
        padding: 0px 100px 0px 0px;
    }
    .bg-download{
        margin-top: 300px;
    }

    .img-hp{
        margin-left: 40px;
        width: 40%;
        height: auto;
        margin-top: 60px;
    }
    .download{
        margin-top: -420px;
        margin-left: 370px;
    }
    
    .card-download{
        margin-left: 100px;
    }
    .card-download2{
        margin-left: 330px;
        margin-top: -282px;
    }
    .btn-qrplaystore{
        margin-left: 100px;
    }
    .btn-qrappstore{
        margin-left: 330px;
    }

    .bg-form{
        padding: 20px 80px;
    }
}

@media screen and (width:688px) {
    .card-about{
        width: 530px;
    }
    .bg-about{
        display: none;
    }
    .img-utama{
        padding: 0px 100px 0px 0px;
    }
    .bg-download{
        margin-top: 300px;
    }

    .img-hp{
        margin-left: 40px;
        width: 40%;
        height: auto;
        margin-top: 60px;
    }
    .download{
        margin-top: -420px;
        margin-left: 370px;
    }
    
    .card-download{
        margin-left: 100px;
    }
    .card-download2{
        margin-left: 330px;
        margin-top: -282px;
    }
    .btn-qrplaystore{
        margin-left: 100px;
    }
    .btn-qrappstore{
        margin-left: 330px;
    }

    .bg-form{
        padding: 20px 80px;
    }
}

@media screen and (width:1280px) {
    .img-hp{
        margin-left: 24px;
    }
}